/*
    使用プログラム
    EDI010 会社マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/*検索条件エリア幅*/
.EDI010-header-width {
    width: 495px;
}
/*検索条件ボタン位置*/
.EDI010-header-btn-right {
    width: 100%;
    text-align: right;
}

/****ヘッダサイズ指定****/

.EDI010-div-header-tbl-area {
    width: 468px;
}

.EDI010-btn_area {
    width: 468px;
}


/****各テキストボックス幅指定****/


/*会社コード*/

.EDI010-txt-edi_user_cd-width {
    width: 40px;
}


/*会社名称*/

.EDI010-txt-edi_user_nm-width {
    width: 405px;
}


/****テーブルサイズ指定****/

.EDI010-tbl-search {
    width: 400px;
}


/****列幅設定****/


/*1列目(No)*/

.EDI010-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}


/*2列目(会社コード)*/

.EDI010-tbl-search thead tr th:nth-of-type(2) {
    width: 75px;
}


/*3列目(会社名称)*/

.EDI010-tbl-search thead tr th:nth-of-type(3) {
    /*可変*/
    width: 405px;
}


/****tbody部調整****/


/*文字配置指定*/

.EDI010-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
